import { Functional } from '../../../../Class/Functional';
import { System } from '../../../../system';
import { Dict } from '../../../../types/Dict';
export interface I {
    obj: Dict<any>;
}
export interface O {
    str: string;
}
export default class Stringify extends Functional<I, O> {
    constructor(system: System);
    f({ obj }: I, done: any): void;
}
